<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Universe</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Batman-Universe-2019-3/digital-comic/797633</Web>
  <Volume>2019</Volume>
  <Summary>The hunt for the Fabergé egg and the secrets it contains continues across the DC Universe, as Batman escapes Thanagar and Gorilla City, only to land with Green Lantern on Dinosaur Island! Can these heroes stop Vandal Savage before he unlocks the egg’s secrets? Originally published in BATMAN GIANT #7 and #8.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB797633], [RELDATE:2019-09-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
